<!DOCTYPE html> 
<html lang ="en">
    <head>
        <meta charset ="utf-8">
        <link rel="stylesheet" type="text/css" href="./css/gral.css">
        <link rel="stylesheet" type="text/css" href="./css/home.css">
        <link href="https://fonts.googleapis.com/css?family=Forum|Great+Vibes&display=swap" rel="stylesheet">
        <title>Taitava tonttu - Home</title>
    </head>
    <body>
        <header>
            <% include inMenu.ejs %>
        </header>
        <main>
            <div class="parent">
                <h2>Tervetuloa, <%= user %>!</h2>
            </div>
            <div class="parent second">
                <div class="child first">
                    <h3>My personal data</h3>
                    <div class="child_content">
                        <p>Username: <span id="username"><%= user %></span></p>
                        <p>E-mail: <%= email %> </p>
                        <p>Full name: <span id="fullName"><%= fullName %></span></p>
                        <p>Shipping address: <span id="shipAddress"><%= shipAddress %></span></p>
                        <p>Billing address: <span id="billAddress"><%= billAddress %></span></p>
                    </div>
                </div>
                <div class="child second">
                    <h3>My orders</h3>
                    <div class="child_content">
                        <input type="button" id="wishlist" value="My wishlist">
                        <input type="button" id="orders" value="My history of orders">
                    </div>
                </div>
            </div>
        </main>
        <script src="js/homeScripts.js"></script>
    </body>
</html> 